M2TS2TS(1)

NAME
m2ts2ts - convert .m2ts to .ts

SYNOPSIS
m2ts2ts [-err stdout] [-err stderr] [-verbose | -v] [-quiet | -q] [-buffer buf_pkts | -b buf_pkts] in_file | -stdin out_file | -stdout

DESCRIPTION
Converts BDAV MPEG-2 Transport Stream file (M2TS) to an 'ordinary' TS file

  Files

in_file
    is a BDAV MPEG-2 Transport Stream file (M2TS)(but see -stdin below).

out_file
    is an H.222 Transport Stream file (but see -stdout below).

  General switches

-err stdout
    Write error messages to standard output (the default)

-err stderr
    Write error messages to standard error (Unix traditional)

-v, -verbose
    Output extra information

-q, -quiet
    Only output error messages

-stdin
    Input from standard input instead of a file

-stdout
    Output to standard output instead of a file. Forces -quiet and -err stderr.

-b buf_pkts, -buffer buf_pkts
    Number of TS packets to buffer for reordering [default = 4]

SEE ALSO
esdots(1),